# Generated by Django 3.0.3 on 2020-03-19 10:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('judge', '0002_specify_related_names'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='test_type',
            field=models.IntegerField(choices=[(0, 'EXECUTE_AND_DIFF'), (1, 'EXECUTE_CUSTOM')]),
        ),
    ]
